body {
    padding: 0;
    margin: 0;
}

html, body, #map {
    height: 100%;
    width: 100vw;
}

#map {
    background: #000;
}

#features {
    display: none;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    width: 50%;
    overflow: auto;
    background: rgba(255, 255, 255, 0.8);
}

.calculation-box {
    display: none;
    height: 75px;
    width: 150px;
    position: absolute;
    bottom: 40px;
    left: 10px;
    background-color: rgba(255, 255, 255, 0.9);
    padding: 15px;
    text-align: center;
}

p {
    font-family: 'Open Sans';
    margin: 0;
    font-size: 13px;
}